Date: 2022-08-09T09:05:28+00:00

slepc-3.17.2 2022-08-09
Report Typos and Errors

    #
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #  SLEPc - Scalable Library for Eigenvalue Problem Computations
    #  Copyright (c) 2002-, Universitat Politecnica de Valencia, Spain
    #
    #  This file is part of SLEPc.
    #  SLEPc is distributed under a 2-clause BSD license (see LICENSE).
    #  - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
    #

    ALL: lib

    LIBBASE  = libslepcsys
    DIRS     = shell shift sinvert cayley precond filter
    LOCDIR   = src/sys/classes/st/impls/
    MANSEC   = ST

    include ${SLEPC_DIR}/lib/slepc/conf/slepc_common